@use "../utils/mixins";
@use "../utils/variables";

.main {
    min-height: 90vh;
    // background-color: variables.$main-background;
    background-color: #ffffff;
}

.main__wrapper {
    max-width: 1220px;
    margin: 0 auto;
}

